VectorLinux

The nuts and bolts => Multimedia & Games => Topic started by: ghartl1 on June 19, 2007, 07:24:13 am

Title: (solved)kaffeine package
Post by: ghartl1 on June 19, 2007, 07:24:13 am
hi,

i am using soho 5.8

i installed kaffeine 8.3 from linuxpackages.net (slackware 11)
the player didnt start correctly..i have to look at this issue closer later..

meanwhile, is ther maybe a kaffeine-package for soho 5.8 available?

greets günter
Title: Re: kaffeine package
Post by: The Headacher on June 19, 2007, 07:29:31 am
There is. I keep having trouble with it unfortunately, and I'm on a rather slow box lately, so I'm not building it now. A new xine-lib + kaffeine package would be rather cool.
Title: Re: kaffeine package
Post by: ghartl1 on June 19, 2007, 07:33:34 am
what does it mean for me now?

can you please post the link to the kaffeine package

greets günter
Title: Re: kaffeine package
Post by: ghartl1 on June 24, 2007, 02:24:56 am
i installed kafeine 8.4 by sourceball

works


greets günter